.modal {
  width: 670px;
  padding: 40px 32px;
  position: relative;
}

.closeMark {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 8px;
  right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
}
